seta g_motd "CorkScrew server: ACCURACY INSTAGIB!"
seta g_scoring "1"
seta g_firerate ".5"
seta g_allowQuad "0"
seta g_allowHaste "0"
seta g_allowInvis "0"
seta g_railgunExplosions "0"
seta g_railgunBounces "0"
seta g_spawnProtection "2"

seta g_spawnProtectionNoFire "1"
seta g_invis "0"

seta g_headHunt "0"
seta g_railgunDelayedFire "0"

seta g_worldDamage "0"